/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Browser";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Copia";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Taglia";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Elimina";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Disabilita adattamento testo";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Modifica";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Abilita adattamento testo";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Carta";

/* Copy Selection */
"lsMenuItemCopy" = "Copia";

/* Cut Selection */
"lsMenuItemCut" = "Taglia";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Definisci";

/* Delete Selection */
"lsMenuItemDelete" = "Elimina";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Duplica";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Adatta ampiezza";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Nascondi formato";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Nascondi libreria";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Nascondi navigatore pagine";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Nascondi riproduzione";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignora ortografia";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Inserisci casella di testo";

/* Learn Spelling */
"lsMenuItemLearn" = "Aggiungi parola";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Aggiungi ortografia";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Copia";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Taglia";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Elimina";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Deseleziona";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Capovolgi in orizzontale";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Capovolgi in verticale";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Aggiungi preferito";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Aggiungi preferiti";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Aggiungi pagina";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Cancella pagina";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Cancella pagine";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Rimuovi preferito";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Rimuovi preferiti";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Ripristina";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Ruota di 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Ruota a sinistra di 90°";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Ruota a destra di 90°";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Stile";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nuovo divisore";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Nuovo argomento";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Nessun suggerimento trovato";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Nessuna sostituzione trovata";

/* Paste Selection */
"lsMenuItemPaste" = "Incolla";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pausa";

/* To rename generic things things */
"lsMenuItemRename" = "Rinomina";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Sostituisci";

/* Set Selection */
"lsMenuItemSelect" = "Seleziona";

/* Select All */
"lsMenuItemSelectAll" = "Seleziona tutto";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Mostra formato";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Mostra libreria";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Mostra navigatore pagine";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Mostra riproduzione";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Pronuncia";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Stile";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Casella di testo";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Annulla ignora ortografia";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Ignora parola";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Annulla aggiungi parola";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Porta indietro";

/* send object forward */
"lsPaintingViewSendForward" = "Porta in avanti";

/* send object to the back */
"lsPaintingViewSendToBack" = "Porta sullo sfondo";

/* send object to the front */
"lsPaintingViewSendToFront" = "Porta in primo piano";

